USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.MDS_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_MDS_INSTL_ACTY_TYPE WITH (TABLOCKX)
GO
INSERT LK_MDS_INSTL_ACTY_TYPE(MDS_INSTL_ACTY_TYPE_ID,MDS_INSTL_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       
	VALUES('1','First MDS Implementation','1','1','1',GETDATE(),GETDATE())
--INSERT LK_MDS_INSTL_ACTY_TYPE(MDS_INSTL_ACTY_TYPE_ID,MDS_INSTL_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       
--	VALUES('2','Adding Site','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE dbo.MDS_EVENT CHECK CONSTRAINT ALL
GO